*{
    margin:0;
    padding:0;
}
body {
 	background: url("../images/1396025.jpg");
}
.container1 {
    background: url("../images/hotpng.png") no-repeat scroll center top transparent;
    color: #000000;
    height: 879px;
    margin: 20px auto;
    overflow: hidden;
    position: relative;
    width: 953px;
}
/*.dialog {
    background-color: rgba(163, 154, 77, 0.9);
    color: #FFFFFF;
    display: none;
    height: 500px;
    left: 0px;
    line-height: 24px;
    padding: 100px 30px;
    position: absolute;
    text-align: center;
    top: 97px;
    width: 400px;
    z-index: 10;

    -moz-border-radius: 170px;
    -ms-border-radius: 170px;
    -o-border-radius: 170px;
    -webkit-border-radius: 170px;
    border-radius: 170px;
}
.dialog .close {
    background-color: #65683b;
    cursor: pointer;
    font-size: 22px;
    font-weight: bold;
    height: 36px;
    line-height: 36px;
    position: absolute;
    right: 10px;
    top: 60px;
    width: 36px;

    -moz-border-radius: 18px;
    -ms-border-radius: 18px;
    -o-border-radius: 18px;
    -webkit-border-radius: 18px;
    border-radius: 18px;
}*/
.labels p {
    display: none;
}
.labels div {
	background: url("../images/paper.png");    /*папирус*/
    display: none;
    height: 38px;
    padding: 30px 0 0;
    position: absolute !important;
    text-align: center;
    text-decoration: none;
    width: 89px;

}
.labels > div {
	-moz-transition: .3s;
    -ms-transition: .3s;
    -o-transition: .3s;
    -webkit-transition: .3s;
    transition: .3s;
}
.labels div:hover {
}
.labels div span {
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 15px solid rgba(203, 189, 58, 0.8);
    bottom: -14px;
    height: 0;
    left: 30px;
    position: absolute;
    width: 0;

    -moz-transition: .3s;
    -ms-transition: .3s;
    -o-transition: .3s;
    -webkit-transition: .3s;
    transition: .3s;
}
.labels div:hover span {
    border-top: 15px solid rgba(128, 128, 128, 0.8);
}
#label1 {
    left: 415px;  
    top: 370px;   
}
#label2 {
    left: 195px;
    top: 215px;
}
#label3 {
    left: 300px;
    top: 195px;
}
#label4 {
    left: 395px;
    top: 240px;
}
#label5 {
    left: 500px;
    top: 200px;
}
#label6 {
    left: 615px;
    top: 200px;
}
#label7 {
    left: 195px;
    top: 100px;
}
#label8 {
    left: 300px;
    top: 100px;
}
#label9 {
    left: 395px;
    top: 100px;
}
#label10 {
    left: 500px;
    top: 100px;
}
#label11 {
    left: 615px;
    top: 100px;
}
#label12 {
    left: 215px;
    top: 0px;
}
#label13 {
    left: 330px;
    top: 0px;
}
#label14 {
    left: 500px;
    top: 0px;
}
#label15 {
    left: 615px;
    top: 0px;
}